<component name="libraryTable">
  <library name="Gradle: ./app/libs/DeviceAPI_ver20230301_release.aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0bb9d097574f9e5f571bf1880164ee93/jetified-DeviceAPI_ver20230301_release/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0bb9d097574f9e5f571bf1880164ee93/jetified-DeviceAPI_ver20230301_release/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0bb9d097574f9e5f571bf1880164ee93/jetified-DeviceAPI_ver20230301_release/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>